.ertext{
color:#FF0000;
}

.label {
    display: inline-block;
    width: 5em;
  }
  
#preqb{
	border-style:solid;
	border-color: #C0C0C0;
	border-width:1px;
	border-collapse: collapse;
}

#preqb td{
	border-style:solid;
	border-width:1px;
	border-color: #C0C0C0;
	padding:2px 3px 2px 4px;
}

#preqb th{
	border-style:solid;
	border-width:1px;
	border-color: #C0C0C0;
	background-color: #F0FFFF;
	padding:2px 3px 2px 4px;
	font-weight:bold;
}

.columnheadertxt {
	background-color: #FFFFFF;
	border: 1px solid #D0D0D0;
	font-size: 14px;
	color: black;
}

.nonenrtxt {
	background-color: #FFFFFF;
	border: 1px solid #D0D0D0;
}

.sectxt {
	background-color: #ECECFA;
	font-size: 14px;
	font-family: arial;
	border: 1px solid #D0D0D0;
}

.boldtxt {
	background-color : #6261C0;
	font-weight: bold;
	color: white;
	text-decoration:underline;
}

.crsheader{
	background-color : #6261C0;
	color: white;
}

.centeralign{
	text-align:center;
}

.table_result{
	border : 1.0em;
  	border-color : black;
}

.bold_text{
	font-weight : bold;
}

.itatxt{
	font-style:italic;
}

#mtab{
	border-collapse: collapse;
}

#mtab td{
	padding:2px 4px 2px 4px;
}

#dhtmltooltip{
	position: absolute;
	width: 10px;
	border: 2px solid black;
	padding: 2px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
}
#fixedtipdiv {
	position:absolute;
	padding: 2px;
	border:1px solid black;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
}
*.smalltxt {
	font-size: 14px;
	font-family: arial;
	color: white;
}
*.txt {
	font-size: 14px;
	font-family: arial;
	color: white;
	border: 1px solid #999999;
}
*.titletxt {
	font-size: 14px;
	font-family: arial;
	color: white;
}
*.blacktxt {
	font-size: 14px;
	font-family: arial;
	color: black;
}
*.greentxt {
	font-size: 14px;
	font-family: arial;
	color: #006666;
}
*.greentxtpb {
	font-size: 14px;
	font-family: arial;
	color: #006666;
	background-color: #CCCCFF;
}
*.boldgreentxt {
	font-size: 14px;
	font-family: arial;
	color: #006666;
}
*.boldgreentxtpb {
	font-size: 14px;
	font-family: arial;
	color: #006666;
	background-color: #CCCCFF;
	font-weight: bold;
}
*.boldtxt {
	font-size: 14px;
	font-family: arial;
	font-weight: bold;
	color: white;
}
a.boldlinktxt:link {
	font-size: 14px;
	font-family: arial;
	font-weight: bold;
	color: white;
}
a.boldlinktxt:visited {
	font-size: 14px;
	font-family: arial;
	font-weight: bold;
	color: white;
}
*.redtxt {
	font-size: 14px;
	font-family: arial;
	color: red;
}
*.boldredtxt {
	font-size: 14px;
	font-weight: bold;
	font-family: arial;
	color: red;
}
*.redtxtpb {
	background-color: #CCCCFF;
	font-size: 14px;
	font-family: arial;
	color: red;
}
*.sectxt {
	background-color: #ECECFA;
	font-size: 14px;
	font-family: arial;
	border: 1px solid #D0D0D0;
}
*.columnheadertxt {
	background-color: #FFFFFF;
	border: 1px solid #D0D0D0;
	font-size: 14px;
	font-family: arial;
	color: black;
}
*.nonenrtxt {
	background-color: #FFFFFF;
	border: 1px solid #D0D0D0;
}
.desc ul {
	 margin: 0px 0px;
	list-style: disc circle;
}
.desc li {
	margin-bottom: 0px;
	background: none;
	padding-left: 0px;
}